/* Port Stephens Websites Custom Styles */
/*==========================================================================*/
/*  Menu and Navbar Styles    */

ul.nav li:hover {
	background-color: rgba(255,255,255,.5); /* Transparent white when hover */
	/* [disabled]background: #FFF; */ /* If above is not being used then use straight colour */
}

.navbar {
	background-color: transparent; /* Colour of main navbar background */
	min-height: 30px; /* MinHeight of whole Navbar - Set to ZERO if no background obvious navbar*/
	margin-top: -42px;
	border:none!important;
	font-size:18px;
	margin-bottom:0px;
}



.navbar-default .navbar-nav>li>a, /* colour of main menu font */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover { /* and colour of ACTIVE font colour */
	color: #CCC;
}

.nav>li>a {
	padding-top: 10px!important; /* THis one and next padding determins padding for menu text in navbar */
	padding-bottom: 10px;
	padding-left: 15px; /* leave this for padding for IE */
	padding-right: 15px; /* leave this for padding for IE */
	white-space: nowrap;
	font-weight: bold;
	border-right-width: thin;
	border-right-style: solid;
	/* [disabled]border-right-color: #B3B3B3; */;
}

li.contact-us a {
	/* [disabled]border-right-style:none; */
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.index>a:focus { /*Menu ACTIVE colour & Background*/
	background-color: rgba(255,255,255,0.5);
	color: #FFF!important;	/*background-color: transparent;*/	
}

.navbar-default .navbar-nav>.index>a, .navbar-default .navbar-nav>.index>a:focus { /* Except home / index page when on other pages */
	background-color: transparent;
	color: #CCC!important;
}

.navbar-default .navbar-nav>li>a  { /* colour of main menu font */
	color: #CCCCCC!important;
}

.navbar-nav>li>a:hover, .navbar-default .navbar-nav>.index>a:hover { /* HOVER colour of main menu font */
	color: #FFF!important;
}

.navbar-nav>li>.index.active a:hover, .navbar-default .navbar-nav>.index.active>a:hover { /* Except home / index page when on HOME pages */
	color:#FFF!important;
}

.navbar-nav.nav-justified > li{
    float:none;
}

.navbar-collapse {
	padding-left: 0px;
	padding-right:0px;
	border:none;
}

.navbar-toggle { /* Main menu Button for Collapsed menu */
	color: #FFF;
	background-color: #013D79;
	border: 1px solid #fff!important;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

/*Dropdown menu Styles */
.dropdown-menu {
	padding-top:0px;
	padding-bottom:0px;
}

.dropdown-menu li a { /* Submenu Colours  copy the font colour to next style below*/
	color: #003D79;
	line-height: 2em;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a { /* dropdown styles for touch / smaller screens */
	color:#003D79;
}

.dropdown-menu>li>a:hover { /* Submenu HOVER / PRESS Colours for larger sizes - copy these below*/
	color: #FFF;
	background-color: #003D79;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color: #FFF;
	background-color: #003D79;
}

.caret { /* To make dropdown arrows in menu larger */
	border-top:6px solid #fff!important;
	border-right:6px solid transparent;
	border-left:6px solid transparent;
}

/*Dropdown menu Specific Widths - Style name is the SLUG - Resize width in Media Queries for md & sm*/



/*==========================================================================*/
/* Main and General Styles */

body {
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	color: #EAEAEA;
	background: url(images/body-bkg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a {
	color: #75C8FF;
}

a:hover {
	color:#FF0;
	text-decoration:none;
}

.body-home {
	background-color: #FFF;
}

.cycle-slideshow {
	position:absolute;
	width:100%;
	margin-top:00px;
}

.container {
	padding-left:0px;
	padding-right:0px;
	position:relative;
}

.shadow {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
	margin-bottom:20px;
}

.zpad {
	padding-left:0px;
	padding-right:0px;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -120px; /* Set the fixed height of the footer here with minus ALSO change below to the same number */
	margin-left: auto;
}

#push, #footer { 
    height: 120px; /* Set the fixed height of the footer here */
}


#content-wrapper{
	position: relative;
	z-index: 999;
	padding-left: 0px!important;
	background-color: #1A5B83;
	background-size: 100%;
	background-attachment: scroll;
	background-image: url(images/content-bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.col-sm-4 {
	padding-right:0px;
}

.map-google {
	border: thin solid #000;
}

.gm-style-iw{ /* For googlemaps so scroll bars don't display for address - Resize as neccessary */
	overflow:hidden!important;
	width: 180px!important;
	height:100px!important;
}




/*==========================================================================*/
/* Heading Styles */


h1 {
	font-family: 'Michroma', sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 30px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 0px;
	text-align: left;
	text-shadow: 1px 2px 1px rgba(0, 0, 0, 1);
	/* [disabled]background-color: #C7E7E6; */
	/* [disabled]width: 100%; */
}


h2 {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 25px;
	padding-left: 0px;
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #594867; */
	/* [disabled]width: 75%; */
}

h3 {
	font-family:Verdana, Geneva, sans-serif
	line-height: 1.2em;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #000000;
	text-align: left;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 20px;
	background-color: #2469B5;
	width: 100%;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	margin-top:25px;
}

h6 {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 20px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #387AB4;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 40px !important;
	text-align: left;
	/* [disabled]background-color: #FFEDB7 !important; */
	width: 98%;
}

/*==========================================================================*/
/*  Footer Styles    */


#footer {/* Set the fixed height of the footer here */
	/* height: 280px; - footer height is set above - below #wrap 
	background-image: url(images/footer-bkg.jpg);
	background-repeat: repeat-x;*/
	box-shadow: 0px -1px 15px rgba(50, 50, 50, 0.75);
	padding-top: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #015696;
	background-color: #FFFFFF;
}

#footer p, #footer a, #footer a:link {
	margin: 0px;
	padding: 0px;
	color:#333;
}

#footer a:hover {
	text-decoration:none;
	color:#FFF;
}

#footer h2 {
	padding-left: 0px;
}

#footer .table {
	margin-bottom: 0px;
}

/*==========================================================================*/
/*  Other Styles    */

.psw:link, .psw:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A5B83!important;
	text-decoration: none;
}
.psw:hover {
	color: #FAA248!important;
}

#facebook {
	position: absolute;
	right:0px;
	margin-top:40px;
}


#facebook:hover {
	opacity:.8;
}

#header-text {
	position: absolute;
	right:320px;
	margin-top:10px;
	font-weight:bold;
	line-height:40px;
}

.gallery-shadow {
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 0px;
	z-index:100;
}

.panel-primary>.panel-heading {
	background-color: #015696
	}

.home-bottom {
	padding-left:0px;
	padding-right:0px;
}
	
.gm-style {
	color:#000;
}

/*==========================================================================*/
/*==========================================================================*/
/*==========================================================================*/
/*  ViewPort Specific Styles    */


/*                            __   __   _____                            
/*                            \ \ / /  / ____|                           
/*  ______   ______   ______   \ V /  | (___    ______   ______   ______ 
/* |______| |______| |______|   > <    \___ \  |______| |______| |______|
/*                             / . \   ____) |                           
/*                            /_/ \_\ |_____/                            
*/                                                                      
     


@media (max-width: 767px) { /* Start Phone (XS) Screen only */
body {
	padding-top: 60px;
	background-image: none;
	background-color: #195A80;
}

#wrap {
	background-image: none;
}

.col-xs-12 {
	padding-left:15px!important;
}

h1 {
	padding-left:15px;
}

/*==========================================================================*/
/*----------------  START Nav for EXTRA SMALL (XS) - MOBILES ONLY screens --------------------*/
/*==========================================================================*/

#menu {
	margin-left: -220px; /* "#menu" width */
	width: 200px;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1000;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #999999; /* Colour of main background for menu */
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #006;
	border-right-color: #FFF;
	box-shadow: 5px 0px 10px 0px rgba(50, 50, 50, 0.75)!important;
}

#wrap {
    	position: relative;
   	padding-left: 0;
}
#wrap.active {
    	position: relative;
    	left: 210px;
}

#footer.active {
	position: relative;
    	left: 200px;
}

#wrap.active #menu {
    	left: 220px; /* Width and left margin of slideour menu */
    	width: 220px;
}

#wrap.active .menu-link { /* From left margin after button click*/
    left: 220px;
	background-color:transparent;
	padding-left:0px;
	/*height:1000px;  So div covers the whole screen for click */
	padding-top:0px;
	color:#000;
	/*width:500px;	 So div covers the whole screen for click */
	border:none!important;
}

.navbar-header.active {
	background-color:transparent;
}

.active {
	box-shadow:none!important; /* Removes box shadow for overlay div */
}

.menu-word {
	display:inline; /* Displays MENU while actual menu hidden */
}

#wrap.active .menu-word {
	color: #FFF;
	font-size:18px;
	margin-left:10px;
	background-color: #013D79; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 50px;
	padding-right: 25px;
	padding-top:8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	width:120px;
	height:40px;
	left: 0; /* Keep so menu button slides OK ??? */
	text-decoration:none;
	position:absolute;
}

#wrap.active .call-us {
	display:none;	/* Hides Call Us while actual menu is shown */
}


.navbar {
	margin-top:0px;
}

.nav li {
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-nav {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

.nav>li>a {
	border-right:none; /* Disable any right border from the main menu full screen */
}

.navbar-nav>li>a {
	text-align:left;
	padding-left:10px;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li .active>a {
	color:#FFF!important; /* Main colour of menu text */
	font-size:18px!important; /* Font Size of main menu */
	font-weight:bold;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { /* Style of Dropdown heading AFTER clicked */
	color: #fff!important;
	background-color: #00F;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.index.active>a:hover, .navbar-default .navbar-nav>.index>a, .navbar-default .navbar-nav>.index>a:hover { /* Except home / index page when on other pages */
	background-color:transparent;
	color:#FFF!important;
}
.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus { /* Main menu Button for Collapsed menu */
	color: #FFF;
	font-size:18px;
	margin-left:10px;
	background-color: #013D79; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 50px;
	padding-right: 25px;
	padding-top:8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	width:120px;
	height:40px;
	left: 0; /* Keep so menu button slides OK ??? */
	text-decoration:none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:#013D79;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

ul.nav li:hover {
	background-color: #026AD2; /* Hover colour over menu items */
}

.menu-icon {
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
	z-index:10; /* So Icon stays on top */
}

.call-us {
	color: #FFF;
	font-size: 18px;
	background-color: #990000; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom:8px;
	margin-right: 10px;
	right:0;
	margin-top: 8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

.call-us:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #000000;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

.navbar-collapse {
	background-color: #006;
	max-height: 1000px; /* Colour goes the whole height of the menu - Bootstrap has this set as 340.*/
	border-bottom-width: medium!important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid!important;
	border-left-style: none;
	border-bottom-color: #000!important;
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-header {
	background-color: rgba(255,255,255,0.7);
	margin-left: 0px;
}

.dropdown-menu, .navbar-default .navbar-nav>li .active>a { /* Dropdown menu font styles */
	padding-left:0px;
	font-size:16px!important;
	font-weight:bold;
}



.dropdown-menu li {
	border: none;
	background-color: #000000;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color:#fff!important;
	background-color:transparent!important;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 5px;
	width:100%;
}

.caret { 
	border-top:6px solid #fff!important;/* To Change the colour of the dropdown arrow */
}

/* ---------------------  End Nav for small screens --------------*/

.gallery-offset {
	margin-left:20%;
}

.table, .table>tbody>tr>td { /* Change default table font and vertaical alighnment */
	font-size:13px;
	vertical-align:middle;
}

#footer .table, .table>tbody>tr>td {
	vertical-align:top;
}

#facebook {
	margin-top:0px;
	width:50px;
}

.cycle-slideshow {
	position:relative;
}

#content-wrapper {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

} /* End Phone (XS) Screen only */


/*                              _____   __  __                            
/*                             / ____| |  \/  |                           
/*  ______   ______   ______  | (___   | \  / |  ______   ______   ______ 
/* |______| |______| |______|  \___ \  | |\/| | |______| |______| |______|
/*                             ____) | | |  | |                           
/*                            |_____/  |_|  |_|                           
*/ 


@media (min-width: 768px) and (max-width: 991px) { /* Start Small Screen (SM) only */
.navbar {
	font-size:14px;
	margin-top:-30px;
	min-height: 20px;
}

.nav>li>a {
	padding-top: 5px!important; /* Change this and next for hover height of hover rectangle */
	padding-bottom: 4px;
}

.navbar-nav>li>a {
	line-height: 15px; /* Change this for hover height of hover rectangle */
}

.navbar-collapse {
	padding-top:5px;
}

.gallery-offset {
	margin-left:2%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-sm.png);
	height: 30px;
	width: 720px;
	margin-top:256px;
}

#facebook {
	margin-top:30px;
}

body {
	/*background-image: url(images/header-bkg-sm.jpg);*/
	background-image: none;
}

.cycle-slideshow {
	margin-top:0px;
}

#header-text {
	position: absolute;
	right:180px;
	margin-top:30px;
	font-weight:bold;
	line-height:30px;
	font-size:14px;
}

#content-wrapper-home {
	margin-top: 330px;
}


} /* End Small Screen only */

@media (max-width: 991px) { /* Start phone and Tablets Screen only ie. anything under 991 pixels*/



} /* End phone and Tablets Screen only */

/*                             __  __   _____                             
/*                            |  \/  | |  __ \                            
/*  ______   ______   ______  | \  / | | |  | |  ______   ______   ______ 
/* |______| |______| |______| | |\/| | | |  | | |______| |______| |______|
/*                            | |  | | | |__| |                           
/*                            |_|  |_| |_____/                            
*/   


@media (min-width: 992px) and (max-width: 1199px) { /* Start Medium Screen (MD) only */

body {
	/*background-image: url(images/header-bkg-md.jpg);*/
	background-image: none;
}

.navbar {
	font-size:16px;
}

.navbar-collapse {
	padding-top:5px;
}

.gallery-offset {
	margin-left:2%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-md.png);
	height: 30px;
	width: 950px;
	margin-top:337px;
}

.cycle-slideshow {
	margin-top:5px;
}

#content-wrapper-home {
	margin-top: 430px;
}

#header-text {
	position: absolute;
	right:250px;
	margin-top:10px;
	font-weight:bold;
	line-height:40px;
}


} /* End Medium Screen only */

/*                             _         _____                            
/*                            | |       / ____|                           
/*  ______   ______   ______  | |      | |  __   ______   ______   ______ 
/* |______| |______| |______| | |      | | |_ | |______| |______| |______|
/*                            | |____  | |__| |                           
/*                            |______|  \_____|                           
*/    


@media (min-width: 1200px) { /* Start Large Screen (LG) only */

.gallery-offset {
	margin-left:10%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-lg.png);
	height: 30px;
	margin-top:400px;
	width: 1150px;
}



} /* End Large Screen only */

@media (min-width: 992px) { /* Start larger screens - Usually PC's - ie. anything over 992 pixels*/
.dropdown:hover .dropdown-menu { /* Enables dropdown menuse when hover */
    display: block;
}

} /* End phone and Tablets Screen only */

/* =========================================================================*/
/* END STYLE SHEET
/* =========================================================================*/